<!doctype html>

<html>
<head>
    <title>Hello world</title>
    <meta charset="utf-8">
    <link href='./dist/style.css'  rel="stylesheet"/>
</head>
<body>
    <script src="./dist/bundle.js"></script>
</body>
</html>
